--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: PDF operator Tw
full_name: PDF::Reader::TextReceiver#set_word_spacing
is_singleton: false
name: set_word_spacing
params: (n)
visibility: public
